WordPress.org

Support

Support » Plugins and Hacks » [Plugin: Onswipe] Doesn't work with 3.01

[Plugin: Onswipe] Doesn't work with 3.01

  • boundforhome
    Member

    @boundforhome

    Simple really – at least one call to wp_basename (a function which doesn’t exist in 3.01) bombs out. Maybe more.

    Upgrade to 3.1 and you’re away.

Viewing 2 replies - 1 through 2 (of 2 total)
  • MedvidekPU
    Member

    @medvidekpu

    Fatal error: Call to undefined function wp_basename() in /usr/share/wordpress/wp-content/plugins/onswipe/onswipe.php on line 35

    Not yet right time to upgrade to 3.1 – it would be nice to make it working with 3.0.x i guess.

    edit: fixed, some plugin issues. It will load individual Pages, but spins trying to load categories..

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Plugin: Onswipe] Doesn't work with 3.01’ is closed to new replies.